.bvi-show {
	display: none;
}

html:not(.bvi-panel) .bvi-active {
	.card-lab:before {
		background: linear-gradient(161.62deg, #fff 12.47%, #f1f1f1 112.61%, #f4f5f5 112.61%);
	}
	.editor ul li::marker {
		color: #8f8f8f;
	}
	svg {
		filter: grayscale(100%);
	}
	.checkbox--square input:before {
		background-color: #636363;
	}
	.list--mark li:before {
		filter: grayscale(100%);
	}
	.modal * {
		color: #000 !important;
		fill: #000000 !important;
		border-color: #000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
		.checkbox--square input:before {
			background-color: #636363;
		}
		button {
			background-color: #636363;
		}
	}
}